[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Overall Unmet dependencies



On Wed, Jan 06, 1999 at 04:11:25PM -0800, Joel Klecker wrote:
> At 18:46 -0500 1999-01-06, Branden Robinson wrote:
> >metro-motif-aout should
> >Depends: xlib6 (>= 3.3.2.3a-8)
> 
> Note the aout, my guess is xlib6 would not satisfy that package.

Uh, oh yeah.  *CLUNK*.

We don't support a.out at all anymore, do we?

I guess the package should be whacked.

It's been a long, long time since I thought about libc4.

-- 
G. Branden Robinson              |
Debian GNU/Linux                 |   If God had intended for man to go about
branden@ecn.purdue.edu           |   naked, we would have been born that way.
cartoon.ecn.purdue.edu/~branden/ |

Attachment: pgpRLo4IUZ3Gs.pgp
Description: PGP signature


Reply to: